@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

header,
nav,
section,
article,
aside,
footer {
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(244,129,30);
}

a:active,
a:focus,
a:hover {
	text-decoration:	none;
	color:				rgb(21,103,177);
}

body {
	margin:				0;
	padding:			0;

	font-size:			24px;
	font-family:		'Lato', sans-serif;
	color:				rgb(21,103,177);

	background-color:	rgb(255,255,255);
	background-color:	rgb(21,103,177);	
}

blockquote {
	margin:				0 40px;
	padding:			0;

	font-weight:		600;
	text-align:			justify;
}

dl {
	margin:				0;	
	padding:			0 0 20px 0;	
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 20px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			right;
	font-weight:		400;	
}

h1,
h2 {
	line-height:		120%;
	font-weight:		900;
	color:				rgb(244,129,30);	
}

h1 {
	margin:				0 0 25px 0;
	padding:			0;

	font-size:			180%;
}

h2 {
	margin:				0 0 25px 0;
	padding:			0;

	font-size:			170%;
}


h3 {
	margin:				0 0 15px 0;
	padding:			0;

	font-size:			150%;
}

h4 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			130%;
}

h5 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			110%;
}

header {
	margin:				0;
	padding:			0;
}

hr {
	margin:				40px 0;
	padding:			0;

	height:				0;
	color:				rgb(146,148,151);

	border: 			none;
	border-top:			4px dotted rgb(146,148,151);

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea,
label {
	font-size:			15px;
	font-family:		'Lato', sans-serif;
	color:				rgb(21,103,177);
	font-weight:		400;	
}

input[type='submit'] {
	color:				rgb(255,255,255);

	background-color:	rgb(21,103,177);
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		135%;	
}

main {
	display:			block;
}

p {
	margin:				0 0 20px 0;
	padding:			0;

	line-height:		135%;
}

strong {
	font-weight:		900;
	white-space:		nowrap;
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		140%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

.rowOn td {
	background-color:	rgba(0,0,0,0.05);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul,
ol {
	margin:				0;
	padding:			0 0 20px 40px;
	
	list-style-position:inside;	
}
